umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- $
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- x

Here is a list of all file members with links to the files they belong to:

### - m -

- main() : svg2png.cpp, cxx11-type-inference.h, po2xmi.cpp, xmi2pot.cpp, main.cpp, testcrashhandler.cpp, testllvm.cpp, testllvmparser.cpp, testumlroledialog.cpp
- makeURL() : main.cpp
- Map : umlartifacttypewidget.cpp
- MAX_TRACERCLIENTS : debug_utils.cpp
- MAXLINES : codegenerationpolicy.cpp
- MessageWidgetList : messagewidgetlist.h
- MessageWidgetListIt : messagewidgetlist.h
- moon_gravitational_acceleration : cxx11-constexpr.cpp, cxx11-constexpr.h
- MoreHelp() : testllvm.cpp
- my_array : cxx11-range-based-for-loop.h
- MyToolCategory() : testllvm.cpp